Debian Bug report logs - #182435
Please remove slrn-ja

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 25 Feb 2003 12:48:15 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#182435; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: slrn-ja -- no description
Date: Tue, 25 Feb 2003 23:38:33 +1100
Package: wnpp
Severity: normal

The current maintainer of slrn-ja, Kikutani Makoto <kikutani@debian.org>,
has retired from the project.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: slrn-ja
Binary: slrn-ja
Version: 0.9.6.2-1
Priority: extra
Section: news
Maintainer: Kikutani Makoto <kikutani@debian.org>
Architecture: any
Standards-Version: 3.0.1
Format: 1.0
Directory: pool/main/s/slrn-ja
Files: 0b05dfbb4b85ab04ffd10706ddecee07 580 slrn-ja_0.9.6.2-1.dsc
 92181d2d661c1fec767095a6857074d0 728180 slrn-ja_0.9.6.2.orig.tar.gz
 3a27ad013d741fda511af8d351022a32 131600 slrn-ja_0.9.6.2-1.diff.gz

Package: slrn-ja
Priority: extra
Section: news
Installed-Size: 652
Maintainer: Kikutani Makoto <kikutani@debian.org>
Architecture: i386
Version: 0.9.6.2-1
Provides: news-reader
Depends: libc6 (>= 2.1.2), slang1-ja
Suggests: slrnpull
Conflicts: slrn
Filename: pool/main/s/slrn-ja/slrn-ja_0.9.6.2-1_i386.deb
Size: 298658
MD5sum: 9604a3ea1fceff0a2e9040b10ac5f2f0
Description: threaded news reader (fast for slow links), Japanese version
 Slrn is a threaded news reader with color support that is designed to
 read news fast over slow links.
 .
 Slrn can read news via NNTP or directly from a local news spool.
 Slrn also has GroupLens support.
 .
 Slrn can be heavily customized from its rc file, and even includes a
 built in macro language. There is also support for killfiles and
 article scoring.


-- 
Martin Michlmayr
tbm@cyrius.com



Bug closed, send any further explanations to Martin Michlmayr <tbm@cyrius.com> Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#182435; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #16 received at 182435@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 182434@bugs.debian.org, 182435@bugs.debian.org, 182433@bugs.debian.org
Subject: -ja stuff
Date: Thu, 17 Jun 2004 00:05:57 +0100
reassign 182434 ftp.debian.org
retitle 182434 Please remove jed-ja

reassign 182435 ftp.debian.org
retitle 182435 Please remove slrn-ja

reassign 182433 ftp.debian.org
retitle 182433 Please remove slang1-ja

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#182435; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #21 received at 182435@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 182434@bugs.debian.org, 182435@bugs.debian.org, 182433@bugs.debian.org
Subject: [kmuto@debian.org: Re: Removing -japanese version of jed, slang and slrn]
Date: Thu, 17 Jun 2004 00:06:16 +0100
----- Forwarded message from Kenshi Muto <kmuto@debian.org> -----

From: Kenshi Muto <kmuto@debian.org>
Subject: Re: Removing -japanese version of jed, slang and slrn
Date: Mon, 14 Jun 2004 10:07:42 +0900
To: Martin Michlmayr <tbm@cyrius.com>
Cc: debian-japanese@lists.debian.org, debian-qa@lists.debian.org
User-Agent: Wanderlust/2.11.24 (Wonderwall) SEMI/1.14.6 (Maruoka) FLIM/1.14.6 (Marutamachi) APEL/10.6 MULE XEmacs/21.4 (patch 15) (Security Through Obscurity) (i386-debian-linux)

Hi,

At Mon, 14 Jun 2004 01:16:35 +0100,
Martin Michlmayr wrote:
> There are 3 forks of popular packages in the archive with a special
> -qa version: jed-ja, slang1-ja and slrn-ja.  Unfortunately, these were
> orphaned 1 year and 100 days ago, and still they have not been
> adopted.  This means that they are out of date with regards to the
> proper version:
> 
>   jed-ja 0.99.10.jp0-3.3 (jed: 0.99.16-3.2)
>   slang1-ja 1.4.2-2.2 (slang1: 1.4.9-2)
>   slrn-ja 0.9.6.2-2 (slrn: 0.9.8.0-12)
> 
> I doubt that these -ja patches will get merged upstream anytime soon
> unless someone actually does something; also, in some cases, other
> programs handle Japanese just fine (slrn -> tin).
> 
> My basic question is: what shall we do with these -ja packages?  After

Some monthes ago (Feb 2004), Fumitoshi Ukai asked Japanese developpers about this
issue, but no one seems stand.

I don't use jed-ja, slang1-ja, and slrn-ja... and I believe almost Japanese
people don't use them also.

Currently I use slang1a-utf8 as slang library, and haven't a serious problem.

My opinion is "you can remove them".

If these packages are needed by someone in the future, he/she will be
able to get them from snapshot.debian.net or somewhere :-)

Thanks,
-- 
Kenshi Muto
kmuto@debian.org

----- End forwarded message -----

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#182435; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #30 received at 182435@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 182434@bugs.debian.org, 182435@bugs.debian.org, 182433@bugs.debian.org
Subject: [knok@daionet.gr.jp: Re: Removing -japanese version of jed, slang and slrn]
Date: Thu, 17 Jun 2004 00:06:22 +0100
----- Forwarded message from knok@daionet.gr.jp -----

From: knok@daionet.gr.jp
Subject: Re: Removing -japanese version of jed, slang and slrn
Date: Mon, 14 Jun 2004 10:18:11 +0900
To: Martin Michlmayr <tbm@cyrius.com>, kmuto@debian.org,
	debian-japanese@lists.debian.org, debian-qa@lists.debian.org
User-Agent: Wanderlust/2.10.1 (Watching The Wheels) SEMI/1.14.6 (Maruoka) FLIM/1.14.6 (Marutamachi) APEL/10.6 Emacs/21.3 (i386-pc-linux-gnu) MULE/5.0 (SAKAKI)

At Mon, 14 Jun 2004 02:26:05 +0200,
Frank Lichtenheld wrote:
> > about this?  Is anyone concerned about this and working on a solution?
> 
> At least no-one (other than QA people convincing me not to remove them
> then) answered to my similar question one or two months ago...

In the past, there were archived in Debian JP. It has an historical
reason why it is in the official Debian archives.

I think there are no people need them, so removing is a good decision.
-- 
NOKUBI Takatsugu
E-mail: knok@daionet.gr.jp
	knok@namazu.org / knok@debian.org

----- End forwarded message -----

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #35 received at 182435-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 182435-close@bugs.debian.org
Subject: Bug#182435: fixed
Date: Wed, 23 Jun 2004 19:42:34 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 jed-canna | 0.99.10.jp0-3.3 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
jed-common-ja | 0.99.10.jp0-3.3 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
    jed-ja | 0.99.10.jp0-3.3 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
 slang1-ja |  1.4.2-2.2 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
slang1-ja-dev |  1.4.2-2.2 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
   slrn-ja |  0.9.6.2-2 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
xjed-canna | 0.99.10.jp0-3.3 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
   xjed-ja | 0.99.10.jp0-3.3 | alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 182435@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:05:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.